[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#286015: security.debian.org is not covered by the search?

Hello Javier

On 2004-12-17 Javier Fernández-Sanguino Peña wrote:
> > Searching for e.g. CAN-2003-0967 does not lead to any results. It would
> > be very nice if the search would cover the security advisories so that
> > users do not think we did not fix the bug without having to browse the
> > advisories page by page.
> That's probably because the Debian search has been disabled, see for 

> In any case (and while that is repaired), if you are looking for CVE
> references maybe http://www.debian.org/security/crossreferences is a 
> better place to look at.
Wow, this page is exactly what I was hoping for! 
> Please also read http://www.debian.org/security/cve-compatibility
The link on /security said just "DSAs are CVE-compatible", it was probably
my stupidity not to expect a cross reference behind this link.
As this list is really nice you might link it directly from /security?
"the DSAs are _CVE-compatible_ and _cross referenced_. Debian is ..."

> Javier
Anyway, thanks for answering so fast.



Attachment: pgpeAw_IN1r8F.pgp
Description: PGP signature

Reply to: